{
    "Add Family": "Add Family",
    "Edit": "Edit",
    "View": "View",
    "Save": "Save",
    "Delete": "Delete",
    "Cancel": "Cancel",
    "Edit Family": "Edit Family",
    "View Families": "View Families",
    "View Payments": "View Payments",
    "Manual Entry": "Manual Entry",
    "View Expiring": "View Expiring",
    "Remove Filter": "Remove Filter"
}
